oro:
    website:
        entity_label: Website
        entity_plural_label: Websites
        entity_description: Represents website information
        id.label: Id
        name.label: Name
        url.label: URL
        owner.label: Owner
        organization.label: Organization
        default_localization.label: Default Localization
        enabled_localizations.label: Enabled Localizations
        localizations.label: Localizations
        inversed_websites.label: Inversed websites
        related_websites.label: Related websites
        default.label: Default

        system_configuration:
            groups:
                webistes.title: Websites
                routing.title: Routing
                general.title: General
            fields:
                url.label: URL
                secure_url.label: Secure URL
